summaryrefslogtreecommitdiff
path: root/scripts/scan-tools.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/scan-tools.sh')
-rw-r--r--scripts/scan-tools.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index 8654d0d07..b55c08a1f 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -113,6 +113,12 @@ if [[ $X != *@(Native compiler works)* ]]; then
fi
rm test 2>/dev/null
+if ! which shasum >/dev/null 2>&1; then
+ echo You must install shasum to continue.
+ echo
+ out=1
+fi
+
if ! which gzip >/dev/null 2>&1; then
echo You must install gzip to continue.
echo